Cacti 'spikekill.php' Multiple Remote Code Execution Vulnerabilities

Bugtraq ID: 100080
Class: Design Error
CVE: CVE-2017-12065
Remote: Yes
Local: No
Published: Aug 01 2017 12:00AM
Updated: Aug 01 2017 12:00AM
Credit: Jimmy Conner
Vulnerable: Cacti Cacti 1.1.15
Not Vulnerable: Cacti Cacti 1.1.16


 

Privacy Statement
Copyright 2010, SecurityFocus